/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
 EXEC p_AlterColumn 'T_BEI_ELECRECEIPT', 'FRECEIPTNO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FRECEIPTNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
